<AmmoParams.Bengal_Turret_BallisticCannon_S8_AMMO __id="d87db96a-186c-4148-8292-e843e37c0b7a" __path="libs/foundry/records/ammoparams/vehicle/bengal_turret_ballisticcannon_s8_ammo.xml" __type="AmmoParams" ammoCategory="" bulletType="-1" geometryResourceParams="None" hitPoints="0.0" impulseScale="1.0" inheritVelocity="1.0" lifetime="2.549999952316284" noBulletHits="0" quietRemoval="0" radarObjectParams="None" shotsPerAudioLoop="1" showtime="0.0" size="1" spawnType="AllClients" speed="612.0" UIIconType="" useInConvergence="1" whizSoundDistance="100.0">
  <lightPoolParams __type="PooledLightData" animPhase="0" animSpeed="0.0" attenuationBulbSize="0.10000000149011612" autoClip="0" diffuseMultiplier="1.0" fake="0" flareLensOpticsFrustumAngle="255" flareName="" flareScale="1.0" radius="4.0" rampTime="0.0" specularMultiplier="1.0" style="0">
    <diffuseColor __type="RGB" b="1.0" g="1.0" r="1.0" />
  </lightPoolParams>
  <physicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
    <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityParticlePhysicsControllerParams" accThrust="0.0" airResistance="0.0" BlocksNavigation="0" breakableParams="None" constantOrientation="1" decoupleHeading="1" disableGravity="0" gameCollisionClass="None" Mass="2.5999999046325684" noImpulse="0" noPathAlignment="1" noRoll="1" noSelfCollision="1" noSpin="1" pierceability="14" radius="0.20000000298023224" rayCollision="1" singleContact="0" surfaceIdName="mat_default" thickness="0.004999999888241291" traceable="0" />
  </physicsControllerParams>
  <projectileLoopStart __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPFP_Projectile_Ballistic_S5_NOVA_Cannon" />
  <projectileLoopStop __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Stop_WPFP_Projectile_Ballistic_S5_NOVA_Cannon" />
  <projectileParams __type="ProjectileParams" __polymorphicType="BulletProjectileParams" alternateVisualParams="None" damageDropParams="None" detonationParams="None" electronParams="None" hitType="bullet" ignitionChanceOverride="-1.0" impactRadius="0.0" impulseFalloffParams="None" keepAliveOnZeroDamage="0" minImpactRadius="0.0">
    <damage __type="DamageBase" __polymorphicType="DamageInfo" DamageBiochemical="0.0" DamageDistortion="0.0" DamageEnergy="0.0" DamagePhysical="18500.0" DamageStun="0.0" DamageThermal="0.0" />
    <hitBehaviors />
    <pierceabilityParams __type="BulletPierceabilityParams" damageFalloffLevel1="0.0" damageFalloffLevel2="0.0" damageFalloffLevel3="0.0" maxPenetrationThickness="0.5" />
    <visualParams __type="BulletVisualParams" geometryRadius="0.6000000238418579" hitEffect="" maxLength="0.0" meshOffset="0.0" renderFrequency="1" renderProbability="1.0">
      <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="Materials/Effects/Projectiles/ship_ballistic_tracer.mtl" />
    </visualParams>
  </projectileParams>
  <ricochetSound __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <trailParticles __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="" />
  <whizSound __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPHW_WhizBy_Ballistic_Slow_Small" />
</AmmoParams.Bengal_Turret_BallisticCannon_S8_AMMO>